/* Browser Resetter */
body,div,span,p,a,img,h1,h2,h3,h4,h5,h6,ul,ol,li,blockquote,input{margin:0;padding:0;border:0;outline:0;}
ul,li,ol{list-style:none;}
img{float: left; border:0px;}
a{outline: none; text-decoration:none;}


/* General body layout */
body{
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight: normal;
  background:#333333;
}

#top-wrap{
  width:100%;
  float:left;
  background:#F9F0E6 url(avatar-poster-neytiri.jpg) repeat-x top;
}

.body-wrap{
  width:100%;
  float:left;
  background:#F9F0E6 url(images/body-wrap.jpg) repeat-x top left;
}

/* Layout styles */
#header-wrap{
  width:100%;
  height:84px;
  float:left;
  background-color:#fff;
}
#header{
  width:990px;
  float: none;
  margin:0 auto;
  position: relative;
}

h1{
  display: block;
  float:left;
  margin:15px 0 0 10px;
}

/* tool tip for logo */
em.ttip {
background:url(images/bubble.png) no-repeat;
width: 112px;
height: 56px;
float:left;
display: block;
position:absolute;
top: 230px;
left: 5px;
text-align: center;
text-indent:0px;
margin-top: 20px;
z-index: 2;
display: none;
line-height:70px;
color:#4e4e4e;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}


/* stylin navigation content */
ul.nav{
  min-width: 390px;
  height: 50px;
  float:right;
  display:block;
  margin:20px 0 0 0;
}
ul.nav li{
  float: left;
  width:auto;
}
ul.nav li a{
  float:left;
  font-size: 14px;
  color:#000;
  text-align:center;
  line-height: 39px;
  padding:0px 23px;
}

ul.nav li a:hover, ul.nav li a.active{
  float:left;
  color:#fff;
  padding:0 23px 0 0px;
  background: url(images/nav-r.png) no-repeat right;
}
ul.nav li a:hover span, ul.nav li a.active span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/nav-l.png) no-repeat left;
}

/* stylin bannner content */
.banner-wrap{
	width:100%;
	height:335px;
	float:left;
	background:#000 url(images/banner_bg.png) no-repeat center center;
}
.banner{
	width:990px;
	height:358px;
	float:none;
	margin:0 auto;
	padding-top:24px;
}
.slidedeck dd .leftContent{
	width:242px;
    display:block;
    float:left;
	margin:0 0 0 26px;
}
.space{ padding-left:0px; 
}
.leftContent h2{
	width:260px;
	float:left;
    font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#B78126;
	margin:30px 0 0 0px;
	padding-bottom:25px;
}
.leftContent p{
    clear:left;
	width:242px;
	float:left;
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#454545;
	line-height:21px;
}
.projects p{
	text-align:left;
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#454545;
	line-height:21px;

}
.slidedeck dd img{
  float:right;
  margin: 32px 29px 0 0;
}


/* stylin main body content */
#content-wrap{
  width:990px;
  float:none;
  margin:0 auto;
  padding:45px 0 0px 0;
}
#content-wrap h3{
	width:100%;
	float:left;
	font-size:18px;
	color:#0e0f17;
	padding-bottom:38px;
}
#content-wrap h3 span{
	color:#B78126;
}
.projects a{
color:#B78126;
text-decoration:underline;
font-weight:bold;
}
.projects a:hover{
color:#0e0f17;
}
.leftPan{
	width:275px;
	float:left;
	padding-left:40px;
	margin-right:49px;
}
.leftPan ul.lists{
	width:275px;
	float:left;
}
ul.listshome li{
	width:100%;
	float:left;
	padding:7px 0;
		color:#454545;
	border-bottom:1px solid #dfdfe0;
}
ul.lists li{
	width:100%;
	float:left;
	padding:21px 0;
	border-bottom:1px solid #dfdfe0;
}
ul.lists li.nopad{
	padding-top:0px;
}
ul.lists li.nobor{
	border:0px;
}
ul.lists li img{
	margin:6px 20px 0 0;
}
ul.lists li p{
	font-size:12px;
	color:#454545;
	line-height:21px;
}
ul.lists li p a{
	color:#CC0D1C;
}


/* stylin right side column content */
.rightPan{
	width:586px;
	float:left;
	margin-bottom:12px;
}
.rightPan .innerLeft{
	width:260px;
	display:block;
	float:left;
	margin-right:50px;
	margin-left:15px;
}
.innerLeft h3{
	width:100%;
	float:left;
}
.innerLeft p{
	width:260px;
	display:block;
	float:left;
	color:#454545;
	line-height:21px;
	padding-bottom:30px;
}
.innerLeft p a{
	color:#CC0D1C;
	font-weight:bold;
}
.innerLeft img{
	float:left;
	margin:0 0 32px 0;
}

/* stylin inner right side content */
.innerRight{
	width:260px;
	display:block;
	float:left;
}
.innerRight img{
	margin:0 0 32px 0;
}
.innerRight p{
	width:100%;
	float:left;
	font-size:12px;
	color:#454545;
	line-height:21px;
	padding-bottom:26px;
}
.innerRight p a{
	font-weight:bold;
	color:#B78126;
}

/* stylin bottom content */
.botom-wrap{
	width:990px;
	float:left;
	background:#f4f4f4 url(images/botom-wrap.png) repeat-x top left;
	border:1px solid #dddddd;
}

.botomLeft{
	width:599px;
	display:block;
	float:left;
	margin:33px 60px 0 30px;
	padding-bottom:36px;
}
.botomLeft h4{
	font-size:18px;
	font-weight:bold;
	color:#000;
	padding-bottom:21px;
}
.botomLeft h4 span{
	color:#B78126;
}
.botomLeft blockquote{
	width:595px;
	float:left;
	text-indent:23px;
	font-size:12px;
	color:#454545;
	line-height:21px;
	padding:3px 0 24px 0;
	background: url(images/quote.png) no-repeat top left;
}
.botomLeft p.signature{
	width:200px;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#454545;
}

/* stylin botom right content */
.botomRight{
	width:230px;
	display:block;
	float:left;
	margin:33px 0 0 0;
}
.botomRight h4{
	font-size:18px;
	font-weight:bold;
	color:#000;
	padding-bottom:21px;
}
.botomRight h4 span{
	color:#B78126;
}
.botomRight p{
	width:230px;
	float:left;
	font-size:12px;
	color:#454545;
	line-height:21px;
}
.botomRight p a{
	font-size:12px;
	color:#454545;
	text-decoration:underline;
}
.botomRight p a:hover{
	font-size:12px;
	color:#454545;
	text-decoration:none;
}


/* stylin footer content */
#footer-wrap{
  clear:both;
  width:100%;
  float:left;
  margin:44px 0 0 0;
  background:#eeeeee url(images/footer-wrap.gif) repeat-x;
}

#footer{
  width:970px;
  height:30px;
  float:none;
  margin:0 auto;
  padding-top:23px;
}

#footer p.copyright{
	min-width:120px;
	float:left;
	font-size:11px;
	color:#fff;
	line-height:21px;
}
/* stylin signature content */
p.sign{
	width:180px;
	float:right;
	margin:7px 47px 0 0;
	font-size:11px;
	color:#fff;
	font-style:italic;
	font-weight:bold;
}
p.sign a{
	font-size:11px;
	font-weight:normal;
	font-style:italic;
	color:#fff;
	text-decoration:underline;
}
p.sign a:hover{
	text-decoration:none;
}

/* stylin footer navigation content */
ul.footNav{
	clear:left;
	min-width:260px;
	float:left;
}
ul.footNav li{
	float:left;
	color:#fff;
	line-height:21px;
}
ul.footNav li a{
	float:left;
	padding:0px 4px;
	font-size:11px;
	color:#fff;
}

/* ###############################
###### stylin Inner Pages #######
############################## */ 

/* stylin about us page */
.rightPan p{
	font-size:12px;
	color:#454545;
	line-height:21px;
	width:100%;
	float:left;
	text-align:justify;
	padding-bottom:30px;
}
.rightPan p a{
	color:#CC0D1C;
	font-weight:bold;
}


/* Contact Page */
.leftPan p.address{
	width:100%;
	float:left;
	font-size:12px;
	color:#454545;
	line-height:21px;
}
.rightPan img.map{
	margin-bottom:30px;
}

/* stylin blog page content */
 ul.blog{
	display:block;
	width:100%;
	float:left;
}
 ul.blog li{
	width:100%;
	float:left;
	display:block;
	padding-bottom:30px;
}
 ul.blog li h4{
	font-size:21px;
	color:#494949;
	line-height:21px;
	padding:0px 0px 10px 0;
}
 ul.blog li img{
	margin:10px 9px 10px 0;
}
 ul.blog li p a{
	font-size:12px;
	color:#454545;
}
 ul.blog li p a:hover{
	text-decoration:none;
}
 ul.blog li a.more{
	 width:90px;
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#CC0D1C;
}
 ul.blog li p.date, ul.blog li p.post, ul.blog li p.comments{
	padding:0 0 9px 0;
}
 ul.blog li p.date a{
	 text-decoration:none;
	 border-bottom:1px dotted #3d3d3d;
 }

 /* stylin sitemap content */
ul.sitemap, ul.sitemap li{
	clear:both;
	width:120px;
	float:left;
	display:block;
}
ul.sitemap li a{
	width:90px;
	display:block;
	float:left;
	font-size:12px;
	color:#B78126;
	font-weight:bold;
	padding:0px;
	line-height:21px;
}
ul.sitemap li a:hover{
	color:#454545;
}
ul.projecthealth{
  min-width: 390px;
  height: 50px;
  float:left;
  display:block;
  margin:4px 0 0 0;
}
ul.projecthealth li{
  float: left;
  width:auto;
}
ul.projecthealth li a{
  float:left;
  font-size: 14px;
  color:#000;
  text-align:center;
  line-height: 39px;
  padding:0px 23px 0 0px;
  background: url(images/health1-r.png) no-repeat right;

}
ul.projecthealth li a span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/health1-l.png) no-repeat left;

}

ul.projecthealth li a:hover{
  float:left;
  color:#fff;
  padding:0 23px 0 0px;
  background: url(images/health-r.png) no-repeat right;
}
ul.projecthealth li a:hover span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/health-l.png) no-repeat left;
}
ul.projectcommercial{
  min-width: 390px;
  height: 50px;
  float:left;
  display:block;
  margin:4px 0 0 0;
}
ul.projectcommercial li{
  float: left;
  width:auto;
}
ul.projectcommercial li a{
  float:left;
  font-size: 14px;
  color:#000;
  text-align:center;
  line-height: 39px;
  padding:0px 23px 0 0px;
  background: url(images/commercial1-r.png) no-repeat right;

}
ul.projectcommercial li a span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/commercial1-l.png) no-repeat left;

}

ul.projectcommercial li a:hover{
  float:left;
  color:#fff;
  padding:0 23px 0 0px;
  background: url(images/commercial-r.png) no-repeat right;
}
ul.projectcommercial li a:hover span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/commercial-l.png) no-repeat left;
}
ul.projectretail{
  min-width: 390px;
  height: 50px;
  float:left;
  display:block;
  margin:4px 0 0 0;
}
ul.projectretail li{
  float: left;
  width:auto;
}
ul.projectretail li a{
  float:left;
  font-size: 14px;
  color:#000;
  text-align:center;
  line-height: 39px;
  padding:0px 23px 0 0px;
  background: url(images/retail-r.png) no-repeat right;

}
ul.projectretail li a span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/retail-l.png) no-repeat left;

}

ul.projectretail li a:hover{
  float:left;
  color:#fff;
  padding:0 23px 0 0px;
  background: url(images/retail1-r.png) no-repeat right;
}
ul.projectretail li a:hover span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/retail1-l.png) no-repeat left;
}
ul.projectresidential{
  min-width: 390px;
  height: 50px;
  float:left;
  display:block;
  margin:4px 0 0 0;
}
ul.projectresidential li{
  float: left;
  width:auto;
}
ul.projectresidential li a{
  float:left;
  font-size: 14px;
  color:#000;
  text-align:center;
  line-height: 39px;
  padding:0px 23px 0 0px;
  background: url(images/residential-r.png) no-repeat right;

}
ul.projectresidential li a span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/residential-l.png) no-repeat left;

}

ul.projectresidential li a:hover{
  float:left;
  color:#fff;
  padding:0 23px 0 0px;
  background: url(images/residential1-r.png) no-repeat right;
}
ul.projectresidential li a:hover span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/residential1-l.png) no-repeat left;
}
ul.projectindustrial{
  min-width: 390px;
  height: 50px;
  float:left;
  display:block;
  margin:4px 0 0 0;
}
ul.projectindustrial li{
  float: left;
  width:auto;
}
ul.projectindustrial li a{
  float:left;
  font-size: 14px;
  color:#000;
  text-align:center;
  line-height: 39px;
  padding:0px 23px 0 0px;
  background: url(images/industrial-r.png) no-repeat right;

}
ul.projectindustrial li a span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/industrial-l.png) no-repeat left;

}

ul.projectindustrial li a:hover{
  float:left;
  color:#fff;
  padding:0 23px 0 0px;
  background: url(images/industrial1-r.png) no-repeat right;
}
ul.projectindustrial li a:hover span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/industrial1-l.png) no-repeat left;
}
ul.projecteducation{
  min-width: 390px;
  height: 50px;
  float:left;
  display:block;
  margin:4px 0 0 0;
}
ul.projecteducation li{
  float: left;
  width:auto;
}
ul.projecteducation li a{
  float:left;
  font-size: 14px;
  color:#000;
  text-align:center;
  line-height: 39px;
  padding:0px 23px 0 0px;
  background: url(images/education-r.png) no-repeat right;

}
ul.projecteducation li a span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/education-l.png) no-repeat left;

}

ul.projecteducation li a:hover{
  float:left;
  color:#fff;
  padding:0 23px 0 0px;
  background: url(images/education1-r.png) no-repeat right;
}
ul.projecteducation li a:hover span{
  display: block;
  float:left;
  height:43px;
  padding:0 0px 0 23px;
  background: url(images/education1-l.png) no-repeat left;
}
.projects{
	font-size:12px;
	color:#454545;
	line-height:21px;
	width:100%;
	float:left;
	text-align:justify;
	padding:4px 0px 4px 0px;
}